pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/47443: Let's update the compiz packages!

>Number:         47443
>Category:       pkg
>Synopsis:       Let's update the compiz packages!
>Confidential:   no
>Severity:       serious
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Mon Jan 14 01:10:00 +0000 2013
>Release:        NetBSD 6.0.1
System: NetBSD amd64 6.0.1
Architecture: amd64
Machine: amd64
        Need some features that the archive versions don't have. I have kept 
copies of these packages and keep forgetting to send the diffs.
        There are some features, like libinotify, which we can support now. 
updates are to pull wm/compiz and friends up to the last stable release.
Versions 0.9x are unstable and are rewrites of compiz in c++. The
devel/py-compizconfig has no later update in the 0.8 branch. If it is not
compatible with these updates, consider removing it. The previously sent
patches for libnotify work with compiz-fusion-plugins-extra.
        1) devel/libinotify needs a file; It also might need the
changes from wip/libinotify merged into it.
        2) It really would be nice if the *.pc files for our bundled packages
        Patches here:
        (compiz-bcop) (

Home | Main Index | Thread Index | Old Index